/**
Designed by elroy
Copyright since 2019

Responsive
**/

@media only screen and (min-width:320px) and (max-width:568px){
}

@media only screen and (max-width:375px){
   
}
@media only screen and (min-width:414px) and (max-width:599px){
    
}
@media only screen and (max-width:599px){

}

@media only screen and (max-width:768px){
}

@media only screen and (max-width:991px){
    #login dl > dd:first-child{ min-height: 280px; background: url('../../assets/img/bg_login.svg') no-repeat center center; background-size: cover; }
}

@media only screen and (min-width:600px) and (max-width:767px){

}

@media only screen and (min-width:768px) and (max-width:1279px){

}

@media only screen and (min-width: 1200px){
    
}